Support » Plugin: Google Analyticator » deprecated notice when debugging

  • When using this plugin in debug mode I get the following notice:

    Notice: get_currentuserinfo is deprecated since version 4.5! Use wp_get_current_user() instead. in /home/bitnami/wordpress/wp-includes/functions.php on line 3659

    I have traced this to line 1288 of google-analyticator.php which should read:

    wp_get_current_user();

    Could this change be made to a future version of the plugin?

    https://wordpress.org/plugins/google-analyticator/

Viewing 3 replies - 1 through 3 (of 3 total)
  • lerondpoint

    (@lerondpoint)

    Getting the same error!

    Jer Clarke

    (@jeremyclarke)

    +1 sad that at WP 4.5.3 this still isn’t fixed.

    Added to the list of things I need to patch in my copy of the plugin.

    Sadly, this is still an issue despite plugin claims compatibility with WP 4.6.1… :/

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘deprecated notice when debugging’ is closed to new replies.